# SolrQuery::addStatsField

(PECL solr >= 0.9.2)

SolrQuery::addStatsField — Mapea al parámetro stats.field

### Descripción

public SolrQuery::addStatsField(string `$field`): SolrQuery

Mapea al parámetro stats.field. Este método añade otro parámetro stats.field.

### Parámetros

`field`

  El nombre del campo

### Valores devueltos

Devuelve el objeto SolrQuery actual, si se usa el valor de retorno.